body {
    background: #f8f8f8;
}

.card {
    border: solid 1px rgba(0, 0, 0, .03);
}


.slide-device-images{
    overflow-x: auto;
    overflow-y: auto;
    display: inline-flex;
}

.card.externo {
    width: 100%;
    background: #fff;
    box-shadow: 0px 4px 29px rgba(0, 0, 0, 0.1);
    padding: 39px;
}

.card.externo .img-slide, .card.externo a img {
    box-shadow: 0px 4px 29px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    max-width: 100%;
}

.slide-device-images img{
    margin-right: 15px;
    max-width: 80% !important;
    box-shadow: 0px 2.13636px 15.4886px rgba(0, 0, 0, 0.1) !important;
    border-radius: 4px;
}

.card.interno {
    margin-top: 35px;
}

.text-fix {
    margin: 23px 0;
    float: left;
    display: table;
    width: 100%;
    overflow: hidden;
    color: #cb2d46;
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-size: 27px;
    line-height: 32px;
    align-items: center;
}

.text-fix h2 {
    font-size: 27px;
    font-weight: 600;
}


.text-fix h2::after {
    margin-right: -100%;
    margin-left: 25px;
}

.text-fix h2::after {
    content: '';
    width: 100%;
    border-bottom: .5px solid #d8415838;
    display: inline-block;
    vertical-align: middle;
}

.card.conteudo {
    background: #fff;
    box-shadow: 0px 4px 29px rgba(0, 0, 0, 0.1);
}

.card.conteudo li {
    display: block;
    float: left;
}

.card.conteudo ul {
    margin: 0;
    padding: 0;
}

.card.conteudo li {
    width: calc(100% / 7);
    border-right: 0.929666px solid rgba(12, 112, 178, .05);
    text-align: center;
    padding: 25px 0 40px 0;
}

.card.conteudo li:last-child {
    border-right: initial;
}

.fixa-imagem, .fixa-text {
    margin-top: 20px;
}

.titulo-list {
    font-size: 14px;
    line-height: 12px;
    color: rgba(12, 112, 178, 1);
    font-weight: 600;
}

.card ul li a {
    margin-top: 20px;
}

.fixa-imagem div, .fixa-text div {
    min-height: 25px;
}

.fixa-imagem a, .fixa-text a {
    color: #5fccb1;
    font-weight: 500;
}

.dv-list {
    margin-bottom: 13px;
}

a.conteudo-detalhe {
    line-height: 52px;
}

.conteudo {
    margin-bottom: 15px;
}

.card-slider {
    margin: 0 20px;
}
.slick-prev-icon,
.slick-next-icon {
    color: black;
}

.slick-slide {
    padding: 0 10px;
    min-width: 515px !important;
}

.card-images {
    position: relative;

    display: flex !important;
    flex-direction: column;

    border-radius: 3px;
    background-color: white;

    text-decoration: none;
    color: rgba(0, 0, 0, 0.9);

    transition: all 0.1s linear;
}

/** Main link */
.card-images .main-link {
    text-decoration: none;
    display: flex;
    flex-direction: column;
}

.card-images .main-link:focus {
    outline: none;
}

.card-images .main-link:focus .title {
    outline: 3px dashed orange;
    outline-offset: -4px;
    color: royalblue;
    text-decoration: underline;
}

/** Product title */

/** Product image */
.card-images .image {
    /** Visually place the image above all other content (like the heading) in the parent flex container (.card). */
    order: -1;

    position: relative;
    height: 100px;
    padding: 2px;
    overflow: hidden;

    display: flex;
    justify-content: center;
    align-items: center;
}

.card-images .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: grayscale(0.5);
    transition: all 0.3s ease-in-out;
}

.card-images .image:hover img {
    width: 110%;
    height: 110%;
}
/** Hover state = add box shadow, underline the title */
.card-images:hover {
    border-color: rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
}

.card-images:hover .image img,
.card-images:focus .image img {
    filter: grayscale(0);
}

.card-images a:focus {
    outline: none;
}

.slick-track{
    float: left;
}

.slick-next .slick-next-icon, .slick-next .slick-prev-icon, .slick-prev .slick-next-icon, .slick-prev .slick-prev-icon{
    color: #0c70b2;
}

.slick-next:focus .slick-next-icon, .slick-next:focus .slick-prev-icon, .slick-prev:focus .slick-next-icon, .slick-prev:focus .slick-prev-icon{
    color: #00AFCB;
}

.slick-sr-only{
    display: none;
}

button.slick-arrow:focus{
    outline: initial !important;
}

.dis-boleto {
    opacity: .5;
    cursor: no-drop !important;
}

a.fixa-imagem{
    cursor: pointer;
}

.card-images img, .card-images span.card{
    height: 251px;
    min-width: 500px;
}

a.img-link img {
    width: 100%;
}

.slide-device-images.images-container{
    max-width: 100%;
}

@media (max-width: 568px) {

    .card.interno {
        border: 0px;
        margin-top: 0;
    }

    .card.conteudo li {
        width: calc(100% / 2);
    }
    .remove-device {
        display: none !important;
    }
    .dv-total{
        margin: 0;
    }
    .card.externo{
        padding: 20px 15px 20px 15px;
    }

    .img-slide{
        min-width: 100%;
    }
}

@media (min-width: 568px) {
    .card.externo {
        margin-top: 25px;
    }

    .card.interno {
        box-shadow: 0px 4px 29px rgba(0, 0, 0, 0.1);
        background: #fff;
        padding: 10px 31px;
    }
    .remove-large {
        display: none !important;
    }
}

a:hover {
    text-decoration: none !important;
}
